using System;
using Server;

namespace Server.Items
{
   [Flipable( 3025, 3026, 3023, 3024 )]
   public class MetalDecoSign : BaseDecoSign
	{
		[Constructable]
		public MetalDecoSign() : base( 3025 )
		{
		}

		[Constructable]
		public MetalDecoSign( int itemID ) : base( itemID )
		{
		}

		public MetalDecoSign( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}